Subject: Re: [Simple] xcap/geopriv alignment issue 3: spheres

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 02 Dec 2003 14:52:52 -0500

Tschofenig Hannes wrote:

> Hi Jonathan,
> 
> I would like to provide some history for including the sphere in
> our current geopriv authz draft. We had a very long discussion on
> how to enforce repeatable time windows to implement a functionality
> of the following style:
> 
> I don't want my collegues to see my location information if I am
> not at work.
> 
> For some jobs you are able to translate this fact by listing your
> regular working hours 9am to 5pm. Obviously, this does not work for
> all jobs and has some further technical problems. Recognizing these
> limitations Henning proposed an alternative which I personally
> found very useful.
> 
> Are you suggesting to drop it or should it be replaced by something
> else?

I think its useful; its merely a scope thing. I think its less 
important than other features (such as extensions) which are also out 
of scope. It also requires the presence of sphere within rpid, which 
we dont have at the moment.

> 
> How do you express policies similar to the one listed above?

Without sphere, a process would need to go and change the validity of 
a rule every day, so that it applies from 9am to 5pm each day.

-Jonathan R.

-- 
Jonathan D. Rosenberg, Ph.D.                600 Lanidex Plaza
Chief Technology Officer                    Parsippany, NJ 07054-2711
dynamicsoft
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple

---

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 02 Dec 2003 14:52:52 -0500

-Jonathan R.